# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Horde Project
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: dev@lists.horde.org\n"
"POT-Creation-Date: 2005-02-10 02:08+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: config/prefs.php.dist:111
msgid "\"Firstname Lastname\"  (ie. John Doe)"
msgstr ""

#: config/prefs.php.dist:110
msgid "\"Lastname, Firstname\" (ie. Doe, John)"
msgstr ""

#: add.php:96
#, php-format
msgid "%s added."
msgstr ""

#: data.php:256
#, php-format
msgid "%s file successfully imported"
msgstr ""

#: templates/browse/footer.inc:9
#, php-format
msgid "%s to %s of %s"
msgstr ""

#: browse.php:146
#, php-format
msgid "'%s' was not copied because it is a list."
msgstr ""

#: browse.php:144
#, php-format
msgid "'%s' was not moved because it is a list."
msgstr ""

#: lib/Block/minisearch.php:45
msgid "A browser that supports iFrames is required"
msgstr ""

#: config/prefs.php.dist:132
msgid "Above search form"
msgstr ""

#: templates/browse/search.inc:65
msgid "Ad_vanced Search"
msgstr ""

#: add.php:61
msgid "Add"
msgstr ""

#: templates/prefs/columnselect.inc:237
msgid "Add column"
msgstr ""

#: templates/browse/actions.inc:33
msgid "Add to"
msgstr ""

#: browse.php:30 config/prefs.php.dist:99
msgid "Address Book Listing"
msgstr ""

#: add.php:95
msgid "Address book entry"
msgstr ""

#: lib/Driver.php:496
msgid "Address book is read-only."
msgstr ""

#: data.php:236
msgid "Address book successfully purged."
msgstr ""

#: search.php:94 templates/browse/search.inc:65
#: templates/browse/search.inc:113
msgid "Advanced Search"
msgstr ""

#: config/attributes.php.dist:64
msgid "Alias"
msgstr ""

#: templates/browse/footerAlpha.inc:10 templates/browse/footerAlpha.inc:13
msgid "All"
msgstr ""

#: lib/api.php:372
msgid "Already Exists"
msgstr ""

#: templates/browse/javascript.inc:79
#, php-format
msgid "Are you sure that you want to delete %s?"
msgstr ""

#: templates/browse/javascript.inc:53
msgid "Are you sure that you want to delete the selected entries?"
msgstr ""

#: config/prefs.php.dist:70
msgid "Ascending"
msgstr ""

#: templates/prefs/columnselect.inc:233
msgid "Available Columns:"
msgstr ""

#: templates/browse/actions.inc:55
#, php-format
msgid "Ba_ck to %s"
msgstr ""

#: templates/browse/actions.inc:55
#, php-format
msgid "Back to %s"
msgstr ""

#: templates/browse/search.inc:116
msgid "Basi_c Search"
msgstr ""

#: search.php:91 templates/browse/search.inc:62
#: templates/browse/search.inc:116
msgid "Basic Search"
msgstr ""

#: config/prefs.php.dist:131
msgid "Below search form"
msgstr ""

#: lib/Driver/ldap.php:82 lib/Driver/ldap.php:85
#, php-format
msgid "Bind failed: (%s) %s"
msgstr ""

#: config/attributes.php.dist:178
msgid "Birthday"
msgstr ""

#: config/attributes.php.dist:173
msgid "Business Category"
msgstr ""

#: data.php:28
msgid "CSV"
msgstr ""

#: templates/browse/actions.inc:59
msgid "C_lear Search"
msgstr ""

#: templates/browse/column_headers.inc:7
msgid "Check _All/None"
msgstr ""

#: config/prefs.php.dist:29
msgid ""
"Choose a default directory for your personal addressbook, contact lists, and "
"searches."
msgstr ""

#: add.php:53
msgid "Choose an address book"
msgstr ""

#: templates/prefs/columnselect.inc:228
msgid "Choose the order of the columns to display in the address list."
msgstr ""

#: templates/browse/actions.inc:59
msgid "Clear Search"
msgstr ""

#: config/prefs.php.dist:10
msgid "Column Options"
msgstr ""

#: templates/data/import.inc:18 templates/data/export.inc:16
msgid "Comma separated values"
msgstr ""

#: templates/data/export.inc:17
msgid "Comma separated values (Microsoft Outlook)"
msgstr ""

#: config/attributes.php.dist:76
msgid "Company"
msgstr ""

#: config/attributes.php.dist:144
msgid "Company Address"
msgstr ""

#: lib/api.php:611 lib/api.php:800
#, php-format
msgid "Connection failed: %s"
msgstr ""

#: lib/Driver/ldap.php:63
msgid "Connection failure"
msgstr ""

#: browse.php:85
msgid "Contact removed from list."
msgstr ""

#: browse.php:279
#, php-format
msgid "Contacts in list: %s"
msgstr ""

#: browse.php:301
#, php-format
msgid "Contents of %s"
msgstr ""

#: templates/browse/actions.inc:20
msgid "Copy"
msgstr ""

#: lib/ObjectView.php:134
msgid "Created"
msgstr ""

#: config/prefs.php.dist:16
msgid "Default Display"
msgstr ""

#: config/prefs.php.dist:121
msgid ""
"Default directory for your personal addressbook, contact lists, and searches."
msgstr ""

#: config/prefs.php.dist:72
msgid "Default sorting direction:"
msgstr ""

#: templates/browse/actions.inc:5 lib/Renderer.php:48
msgid "Delete"
msgstr ""

#: config/prefs.php.dist:35
msgid "Delete Confirmation"
msgstr ""

#: config/prefs.php.dist:36
msgid "Delete button behaviour"
msgstr ""

#: lib/Driver/ldap.php:274
#, php-format
msgid "Delete failed: (%s) %s"
msgstr ""

#: delete.php:32
msgid "Deletion failed"
msgstr ""

#: config/attributes.php.dist:213
msgid "Department"
msgstr ""

#: config/prefs.php.dist:71
msgid "Descending"
msgstr ""

#: templates/browse/search.inc:132
msgid "Directory"
msgstr ""

#: config/prefs.php.dist:9 config/prefs.php.dist:15 config/prefs.php.dist:21
#: config/prefs.php.dist:27
msgid "Display Options"
msgstr ""

#: config/prefs.php.dist:149
msgid "Do you want to confirm deleting entries?"
msgstr ""

#: templates/browse/contactrow.inc:25
msgid "Download vCard"
msgstr ""

#: templates/browse/column_headers.inc:8 templates/browse/contactrow.inc:33
#: lib/Renderer.php:46
msgid "Edit"
msgstr ""

#: templates/browse/contactrow.inc:33
#, php-format
msgid "Edit '%s'"
msgstr ""

#: edit.php:53 edit.php:80
#, php-format
msgid "Edit entry for %s"
msgstr ""

#: config/attributes.php.dist:58
msgid "Email"
msgstr ""

#: edit.php:79
#, php-format
msgid "Entry for %s updated."
msgstr ""

#: templates/browse/actions.inc:11 templates/data/export.inc:46
msgid "Export"
msgstr ""

#: templates/data/export.inc:7
msgid "Export Address Book"
msgstr ""

#: templates/data/export.inc:26
msgid "Export only the selected contacts."
msgstr ""

#: templates/data/export.inc:32
msgid "Export the following address book completely."
msgstr ""

#: data.php:110 data.php:228 browse.php:62 browse.php:120 browse.php:135
#: add.php:72 search.php:51
#, php-format
msgid "Failed to access the address book: %s"
msgstr ""

#: browse.php:154
#, php-format
msgid "Failed to add %s to %s: %s"
msgstr ""

#: browse.php:284
msgid "Failed to browse list"
msgstr ""

#: browse.php:315
msgid "Failed to browse the directory"
msgstr ""

#: lib/Driver/ldap.php:312
#, php-format
msgid "Failed to change name: (%s) %s; Old DN = %s, New DN = %s, Root = %s"
msgstr ""

#: browse.php:140
#, php-format
msgid "Failed to find object to be added: %s"
msgstr ""

#: data.php:124 search.php:85
#, php-format
msgid "Failed to search the directory: %s"
msgstr ""

#: config/attributes.php.dist:167
msgid "Fax"
msgstr ""

#: templates/browse/search.inc:72
msgid "Find"
msgstr ""

#: config/attributes.php.dist:48
msgid "First Name"
msgstr ""

#: config/attributes.php.dist:202
msgid "Freebusy URL"
msgstr ""

#: templates/browse/search.inc:85
msgid "From"
msgstr ""

#: config/sources.php.dist:532
msgid "Global Address Book"
msgstr ""

#: templates/browse/contactrow.inc:44
msgid "Group"
msgstr ""

#: config/attributes.php.dist:82
msgid "Home Address"
msgstr ""

#: config/attributes.php.dist:93
msgid "Home City"
msgstr ""

#: config/attributes.php.dist:108
msgid "Home Country"
msgstr ""

#: config/attributes.php.dist:150
msgid "Home Phone"
msgstr ""

#: config/attributes.php.dist:103
msgid "Home Postal Code"
msgstr ""

#: config/attributes.php.dist:98
msgid "Home State/Province"
msgstr ""

#: config/attributes.php.dist:88
msgid "Home Street Address"
msgstr ""

#: config/sources.php.dist:468
msgid "IMSP"
msgstr ""

#: templates/data/import.inc:9
#, php-format
msgid "Import Address Book, Step %d"
msgstr ""

#: data.php:274
msgid "Import/Export Address Books"
msgstr ""

#: lib/api.php:358 lib/api.php:577
msgid "Invalid Content-Type"
msgstr ""

#: lib/api.php:419 lib/api.php:508
msgid "Invalid ID"
msgstr ""

#: lib/api.php:191 lib/api.php:316 lib/api.php:415 lib/api.php:504
#: lib/api.php:556 lib/api.php:871
msgid "Invalid address book"
msgstr ""

#: lib/api.php:875 lib/api.php:946 lib/api.php:999
msgid "Invalid email"
msgstr ""

#: lib/api.php:883
msgid "Invalid entry"
msgstr ""

#: lib/Driver/ldap.php:270
msgid "Invalid key specified."
msgstr ""

#: lib/api.php:879
msgid "Invalid name"
msgstr ""

#: lib/api.php:560
msgid "Invalid objectId"
msgstr ""

#: lib/Driver/ldap.php:38
msgid ""
"LDAP support is required but the LDAP module is not available or not loaded."
msgstr ""

#: lib/ObjectView.php:139
msgid "Last Modified"
msgstr ""

#: config/attributes.php.dist:53
msgid "Last Name"
msgstr ""

#: templates/browse/column_headers.inc:10
msgid "List"
msgstr ""

#: templates/browse/search.inc:79
msgid "Matching"
msgstr ""

#: config/prefs.php.dist:81
msgid "Maximum number of pages"
msgstr ""

#: lib/Block/minisearch.php:3
msgid "Mini Search"
msgstr ""

#: lib/Driver/ldap.php:306
msgid "Missing DN in LDAP source configuration."
msgstr ""

#: config/attributes.php.dist:162
msgid "Mobile Phone"
msgstr ""

#: lib/Driver/ldap.php:335 lib/Driver/ldap.php:352
#, php-format
msgid "Modify failed: (%s) %s"
msgstr ""

#: lib/api.php:985
msgid "More than 1 entry found"
msgstr ""

#: templates/browse/actions.inc:19
msgid "Move"
msgstr ""

#: templates/prefs/columnselect.inc:247
msgid "Move left"
msgstr ""

#: templates/prefs/columnselect.inc:249
msgid "Move right"
msgstr ""

#: data.php:31 templates/data/import.inc:21
msgid "Mulberry Address Book"
msgstr ""

#: lib/api.php:905
#, php-format
msgid ""
"Multiple persons with address [%s], but none with name [%s] already exist"
msgstr ""

#: config/sources.php.dist:174 config/sources.php.dist:304
msgid "My Addressbook"
msgstr ""

#: config/attributes.php.dist:42
msgid "Name"
msgstr ""

#: config/prefs.php.dist:22
msgid "Name Format"
msgstr ""

#: config/sources.php.dist:78
msgid "Netcenter Member Directory"
msgstr ""

#: add.php:45 add.php:112 lib/Block/minisearch.php:27
msgid "New Contact"
msgstr ""

#: templates/browse/actions.inc:37
msgid "New List"
msgstr ""

#: templates/data/import.inc:42
msgid "Next"
msgstr ""

#: config/attributes.php.dist:218
msgid "Nickname"
msgstr ""

#: lib/api.php:987 lib/api.php:1036
#, php-format
msgid "No %s entry found for %s"
msgstr ""

#: lib/api.php:955
msgid "No address books found."
msgstr ""

#: minisearch.php:87
msgid "No contacts found"
msgstr ""

#: lib/api.php:338
msgid "No vCard data was found."
msgstr ""

#: templates/browse/footer.inc:11
msgid "None"
msgstr ""

#: config/attributes.php.dist:184
msgid "Notes"
msgstr ""

#: config/prefs.php.dist:89
msgid "Number of items per page"
msgstr ""

#: lib/api.php:436
msgid "Object not found"
msgstr ""

#: config/attributes.php.dist:223
msgid "Office"
msgstr ""

#: config/prefs.php.dist:34
msgid "Other Options"
msgstr ""

#: config/attributes.php.dist:190
msgid "PGP Public Key"
msgstr ""

#: lib/api.php:322 lib/api.php:425 lib/api.php:514 lib/api.php:569
#: lib/api.php:728 lib/api.php:889
msgid "Permission Denied"
msgstr ""

#: lib/Driver.php:454
msgid "Permission denied"
msgstr ""

#: data.php:32 templates/data/import.inc:22
msgid "Pine Address Book"
msgstr ""

#: templates/browse/javascript.inc:25
msgid "Please enter the name of the new list:"
msgstr ""

#: templates/prefs/columnselect.inc:221
msgid "Please select a directory:"
msgstr ""

#: config/sources.php.dist:384
msgid "Private Address Book"
msgstr ""

#: lib/Driver/ldap.php:146
#, php-format
msgid "Query failed: (%s) %s"
msgstr ""

#: templates/block/minisearch.inc:43
msgid "Quick Search"
msgstr ""

#: lib/Driver/ldap.php:190 lib/Driver/ldap.php:198 lib/Driver/ldap.php:432
#, php-format
msgid "Read failed: (%s) %s"
msgstr ""

#: templates/browse/footer.inc:6
msgid "Records displayed:"
msgstr ""

#: templates/prefs/columnselect.inc:239
msgid "Remove column"
msgstr ""

#: templates/browse/actions.inc:5
msgid "Remove from this list"
msgstr ""

#: templates/data/import.inc:26
msgid ""
"Replace existing address book with the imported one? <b>Warning: This "
"deletes all entries in your current address book.</b>"
msgstr ""

#: lib/Driver.php:344
msgid "Requested object not found."
msgstr ""

#: add.php:46 templates/browse/search.inc:126
msgid "Reset to Defaults"
msgstr ""

#: config/attributes.php.dist:196
msgid "S/MIME Public Certificate"
msgstr ""

#: lib/Driver/ldap.php:74
#, php-format
msgid "STARTTLS failed: (%s) %s"
msgstr ""

#: edit.php:57 add.php:46
msgid "Save"
msgstr ""

#: templates/browse/search.inc:98 templates/browse/search.inc:125
#: templates/block/minisearch.inc:48 config/prefs.php.dist:100
msgid "Search"
msgstr ""

#: browse.php:264 minisearch.php:66
msgid "Search Results"
msgstr ""

#: lib/api.php:805
msgid "Search failed"
msgstr ""

#: lib/api.php:895 lib/api.php:901 lib/api.php:910 lib/api.php:923
#, php-format
msgid "Search failed: %s"
msgstr ""

#: config/prefs.php.dist:28
msgid "Searching Options"
msgstr ""

#: templates/block/minisearch.inc:49
msgid "Searching..."
msgstr ""

#: templates/browse/select.inc:9
msgid "Select Address Book"
msgstr ""

#: templates/browse/actions.inc:35
msgid "Select List"
msgstr ""

#: templates/data/export.inc:37
msgid "Select the address book to export from:"
msgstr ""

#: templates/data/import.inc:31
msgid "Select the address book to import to:"
msgstr ""

#: templates/data/export.inc:14
msgid "Select the export format:"
msgstr ""

#: templates/data/import.inc:40
msgid "Select the file to import:"
msgstr ""

#: templates/data/import.inc:16
msgid "Select the format of the source file:"
msgstr ""

#: config/prefs.php.dist:109
msgid "Select the format used to display names:"
msgstr ""

#: config/prefs.php.dist:17
msgid "Select view to display by default."
msgstr ""

#: config/prefs.php.dist:11
msgid "Select which fields to display in the address lists."
msgstr ""

#: config/prefs.php.dist:23
msgid "Select which format to display names."
msgstr ""

#: templates/prefs/columnselect.inc:243
msgid "Selected Columns:"
msgstr ""

#: add.php:59
#, php-format
msgid "Selected address book '%s'."
msgstr ""

#: config/sources.php.dist:239
msgid "Shared Directory"
msgstr ""

#: templates/browse/actions.inc:53
msgid "Sho_w All"
msgstr ""

#: templates/browse/select.inc:11
msgid "Show"
msgstr ""

#: templates/browse/actions.inc:53
msgid "Show All"
msgstr ""

#: templates/browse/actions.inc:52
msgid "Show Contacts"
msgstr ""

#: templates/browse/actions.inc:51
msgid "Show Lists"
msgstr ""

#: templates/browse/actions.inc:52
msgid "Show _Contacts"
msgstr ""

#: templates/browse/actions.inc:51
msgid "Show _Lists"
msgstr ""

#: templates/browse/column_headers.inc:12
#: templates/browse/column_headers.inc:17
msgid "Sort Direction"
msgstr ""

#: lib/api.php:154
msgid "Sources"
msgstr ""

#: config/prefs.php.dist:130
msgid "Specify where you want advanced search results to appear."
msgstr ""

#: browse.php:156
#, php-format
msgid "Successfully added %s to %s"
msgstr ""

#: data.php:29
msgid "TSV"
msgstr ""

#: templates/data/import.inc:19 templates/data/export.inc:18
msgid "Tab separated values"
msgstr ""

#: data.php:234
#, php-format
msgid "The address book could not be purged: %s"
msgstr ""

#: edit.php:24 vcard.php:22 display.php:23
msgid "The contact you requested does not exist."
msgstr ""

#: browse.php:58
msgid "There are no browseable address books."
msgstr ""

#: add.php:38
msgid ""
"There are no writeable address books. None of the available address books "
"are configured to allow you to add new entries to them. If you believe this "
"is an error, please contact your system administrator."
msgstr ""

#: add.php:108
msgid ""
"There was an error adding the new contact. Contact your system administrator "
"for further help."
msgstr ""

#: browse.php:212
msgid "There was an error creating a new list."
msgstr ""

#: browse.php:163
#, php-format
msgid "There was an error deleting %s from the source address book."
msgstr ""

#: delete.php:31
#, php-format
msgid "There was an error deleting this contact: %s"
msgstr ""

#: browse.php:93
msgid "There was an error deleting this object."
msgstr ""

#: browse.php:294
msgid "There was an error displaying the select List"
msgstr ""

#: data.php:249
#, php-format
msgid "There was an error importing the data: %s"
msgstr ""

#: lib/api.php:334
msgid "There was an error importing the iCalendar data."
msgstr ""

#: browse.php:83
msgid "There was an error removing this object."
msgstr ""

#: edit.php:84
#, php-format
msgid "There was an error updating this entry: %s"
msgstr ""

#: data.php:151
msgid "There were no addresses to export."
msgstr ""

#: lib/Driver.php:404 lib/Driver.php:445
msgid "This address book is read-only"
msgstr ""

#: data.php:211
msgid "This file format is not supported."
msgstr ""

#: lib/api.php:914 lib/api.php:927
#, php-format
msgid "This person already has a %s entry in the address book"
msgstr ""

#: config/attributes.php.dist:70
msgid "Title"
msgstr ""

#: lib/Driver.php:825
#, php-format
msgid "Unable to load the definition of %s."
msgstr ""

#: edit.php:57
msgid "Undo Changes"
msgstr ""

#: lib/api.php:466
msgid "Unsupported Content-Type."
msgstr ""

#: config/sources.php.dist:139
msgid "Verisign Directory"
msgstr ""

#: templates/browse/contactrow.inc:27
#, php-format
msgid "View '%s'"
msgstr ""

#: minisearch.php:82
msgid "View Contact"
msgstr ""

#: config/prefs.php.dist:98
msgid "View to display by default:"
msgstr ""

#: config/attributes.php.dist:208
msgid "Website URL"
msgstr ""

#: config/attributes.php.dist:113
msgid "Work Address"
msgstr ""

#: config/attributes.php.dist:124
msgid "Work City"
msgstr ""

#: config/attributes.php.dist:139
msgid "Work Country"
msgstr ""

#: config/attributes.php.dist:156
msgid "Work Phone"
msgstr ""

#: config/attributes.php.dist:134
msgid "Work Postal Code"
msgstr ""

#: config/attributes.php.dist:129
msgid "Work State/Province"
msgstr ""

#: config/attributes.php.dist:119
msgid "Work Street Address"
msgstr ""

#: templates/browse/javascript.inc:25
msgid "You are creating a distribution list."
msgstr ""

#: edit.php:44 display.php:48
msgid "You do not have permission to view this contact."
msgstr ""

#: vcard.php:40
msgid "You do not have permission to view this object."
msgstr ""

#: templates/browse/javascript.inc:41
msgid "You must select a target address book."
msgstr ""

#: templates/browse/javascript.inc:18
msgid "You must select a target list."
msgstr ""

#: templates/browse/javascript.inc:58
msgid "You must select at least one entry first."
msgstr ""

#: edit.php:48
msgid "You only have permission to view this contact."
msgstr ""

#: templates/browse/contactrow.inc:12
msgid "[no value]"
msgstr ""

#: lib/Turba.php:275
msgid "_Add"
msgstr ""

#: lib/Turba.php:274
msgid "_Browse"
msgstr ""

#: templates/browse/actions.inc:5
msgid "_Delete"
msgstr ""

#: lib/Turba.php:280
msgid "_Import/Export"
msgstr ""

#: templates/browse/actions.inc:5
msgid "_Remove from this list"
msgstr ""

#: lib/Turba.php:276
msgid "_Search"
msgstr ""

#: vcard.php:46
msgid "contact.vcf"
msgstr ""

#: data.php:172 data.php:177 templates/data/export.inc:1
msgid "contacts.csv"
msgstr ""

#: data.php:182
msgid "contacts.tsv"
msgstr ""

#: templates/browse/actions.inc:22
msgid "to Selected Address Book"
msgstr ""

#: data.php:30 templates/browse/column_headers.inc:9
#: templates/data/import.inc:20 templates/data/export.inc:20
msgid "vCard"
msgstr ""
